import { Overlay } from '@angular/cdk/overlay';
import { NcImageViewerServiceOptions, NcImageViewerRef } from './nc-image-viewer.service.interface';
export declare class NcImageViewerService {
    private _overlay;
    constructor(_overlay: Overlay);
    create(options: NcImageViewerServiceOptions): NcImageViewerRef;
}
